Subject: New Reply Received - Re: Your product alert has been set
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 21:42:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">
<div>Hello good day I received my order allready thanks but the 2 skirt I bought can I order the pairs for this I mean I want to have much top for it if it's available and I had also bought 1 item which is only topi want also the skirt for this </div>
<div dir="auto">If available thanks<br><br><div class="gmail_quote" dir="auto"><div dir="ltr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 5, 2022, 3:46 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Renilda,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3716227